@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
body {
    overflow-x: hidden;
}

.main{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 35vh;
}

h1{
    font-weight: 600;
    font-family: Roboto;
    color: black;
}
.button-wrapper-section{
    display: flex;
    flex-direction:row-reverse;
    justify-content: center;
    align-items: center;
    gap: 24px;
    margin-bottom: 28px;
    margin-top: 72px;
}
.invoice-button{
    display: flex;
    flex-direction: row;
}
.invoice-button .button-primary{
    height: 45px;
    width: 125px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.invoice-button .button-primary:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.return-button .button-secondary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 45px;
    width: 95px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
}
.return-button .button-secondary:hover{
    background-color: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}
small a{
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #000;
}
small a:hover{
    text-decoration: underline;
    color: #000;
}
span a{
    text-decoration: none;
    font-weight: 700;
    color: #000;
}
span a:hover{
    text-decoration: underline;
    color: #000;
}
.header-title{
    width: 659px;
    height: 56px;
    margin-top: 80px;
    margin-bottom: 30px;
    margin-left: 150px;
    font-style: normal;
    font-size: 49px;
    line-height: 90px;
}
.card-body{
    display:block ;
    margin: auto;
    overflow: visible;
}
.card-table {
    margin-top: 36px;
    padding: 50px ;
    width: 100%;
    height: auto;
    overflow: hidden;
    table-layout: auto;
    border-collapse: collapse;
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);
    box-sizing: content-box;
    margin-left: 124px;
    justify-content: center;
    border-radius: 20px;
    margin-bottom: 30px;
    flex-wrap: wrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.form-group{
    margin-left: 48px;
}
.dropdown  {
    margin-bottom: 15px;
}

.btn-outline-secondary{
    background: #fff;
    border-radius: 10px;
    width: 120px;
    color: black;
    margin-left: 5px;
}
.card-history-pembayaran{
    background-color: #ffffff;
    border-radius: 20px;
    border: 1px solid #6D6875;
    box-shadow: -8px 40px 40px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 32px;
    margin-left: 48px;
    margin-right: 88px;
}

.history-pembayaran-wrapper-content{
    display: flex;
    flex-direction: column;
    padding: 28px 42px 24px;
}
.title-webinar{
    color: #000000;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 12px;
}
.price-webinar-content{
    display: flex;
    flex-direction: row;
}
.status-webinar-content{
    display: flex;
    flex-direction: row;
}
.price-webinar{
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 12px;
}

.bot-section{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.button-history-pembayaran-wrapper-section{
    display: flex;
    flex-direction: row;
    align-items: start;
}
.button-detail-pembayaran{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 104px;
    background: #ffffff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    /*margin-right: 20px;*/

}
.button-detail-pembayaran:hover{
    color: #F67280;
}
.section-button{
    display: flex;
    flex-direction:row;
    justify-content: center;
    align-items: start;
    /*gap: 24px;*/
    /*margin-bottom: 28px;*/
}
.bayar-button .button-primary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 45px;
    width: 95px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.bayar-button .button-primary:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.detail-button .button-secondary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 45px;
    width: 95px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
}
.detail-button .button-secondary:hover{
    background: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}
/*.button-buy-webinar{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    height: 45px;*/
/*    width: 104px;*/
/*    background: #F67280;*/
/*    border: 1px solid #F67280;*/
/*    border-radius: 10px;*/
/*    color: #fff;*/
/*    font-weight: 600;*/
/*    font-size: 16px;*/
/*    text-decoration: none;*/
/*}*/
/*.button-buy-webinar:hover{*/
/*    border: 1px solid #F67280;*/
/*    background: #e75458;*/
/*    color: #ffffff;*/
/*}*/
.button-buy-webinar{
    height: 45px;
    width: 104px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.button-buy-webinar:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
}


@media screen and (min-width: 780px) {
    .card-table {
        width: 841px;
        height: 450px;
        flex-direction: column;
    }

}
.btn-footer{
    margin-left: 150px;
}

